Apple Watch mit iPhone 4s?

...komplette Frage anzeigen

5 Antworten

Die Apple Watch benötigt mindestens ein iPhone 5 oder 5c.

Wenn du noch ein iPhone 4s besitzt, wäre es aber vielleicht ohnehin an der Zeit mal über ein neues nachzudenken, schließlich wird es dafür nach knapp 5 Jahren Softwareunterstützung keine neuen iOS-Versionen mehr geben.

Nein man braucht mindestens ein iPhone 5. steht bei auch beim Kauf der AppleWatch auf Apple.de

Nein funktioniert erst ab dem iphone 5 und ios 8.4

Wenn die Watch App auf deinem iPhone ist, dann ja. Glaub aber, dass es erst ab iPhone 5 geht.

Die Apple Watch erfordert mindestens ein Apple iPhone 5 mit Apple's mobilen Betriebssystem iOS 8.2, oder neuer.

Mit freundlichen Grüßen JohnPlaya1

Was möchtest Du wissen?